{
	"version": "1.0.0",
	"configurations": [
		{
			"id": "kcd262syqgmnhlewwba1vu2pgu6b",
			"name": "Fluig producao",
			"host": "comerciode188006.fluig.cloudtotvs.com.br",
			"ssl": true,
			"port": 443,
			"username": "andrey.cunha",
			"password": "eyJpdiI6IjM5OWJjNjRiOGQ3Yjg5ZWEwYzk0Yzk4NWU5YjI5ODk4Iiwic2FsdCI6ImZjMzVmM2FmMDRhNjljNjA1YThiYzJjYTI5ZjU3NTgyIiwidGV4dCI6ImYwNDA2ZWYxOTM1N2FmMzYyYWZiODc4ZThjMmMzM2ZiIn0=",
			"userCode": "andrey.cunha",
			"confirmExporting": false,
			"hasBrowser": false,
			"companyId": 1
		}
	]
}